<template lang="pug">
router-link.card( :to='{ name: "Car", params: { id: car.id } }' )
	.card-image
		img( v-if='car.Images[0]' :src='`${url}/cars/${car.Images[0].name}.webp`' crossorigin="use-credentials" )
	.card-content
		.content
			p.title.is-4 {{ car.name }}
</template>

<script setup>
	const props = defineProps({
		car: Object
	})

	const url = `//${import.meta.env.VITE_API_URI}`
</script>

<style lang="scss" scoped>

</style>